Package picard.arrays

## Class VerifyIDIntensityContaminationMetrics

- java.lang.Object
- - htsjdk.samtools.metrics.MetricBase
  - - picard.arrays.VerifyIDIntensityContaminationMetrics

-     public class VerifyIDIntensityContaminationMetrics
      extends htsjdk.samtools.metrics.MetricBase

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `int` | `ID` | The ID of this entry
    `double` | `LLK` | The log likelihood
    `double` | `LLK0` | The log likelihood 0
    `double` | `PCT_MIX` | The percent mixture (contamination) of the sample for ID

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `VerifyIDIntensityContaminationMetrics()` |

  - ### Method Summary

    - ### Methods inherited from class htsjdk.samtools.metrics.MetricBase

      `equals, hashCode, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### ID

          public int ID

      The ID of this entry

    - #### PCT_MIX

          public double PCT_MIX

      The percent mixture (contamination) of the sample for ID

    - #### LLK

          public double LLK

      The log likelihood

    - #### LLK0

          public double LLK0

      The log likelihood 0

  - ### Constructor Detail

    - #### VerifyIDIntensityContaminationMetrics

          public VerifyIDIntensityContaminationMetrics()